---
- version: 3.1.2
  date: '2022-04-12'
  post: "/en/news/2022/04/12/ruby-3-1-2-released/"
  url:
    gz: https://cache.ruby-lang.org/pub/ruby/3.1/ruby-3.1.2.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/3.1/ruby-3.1.2.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/3.1/ruby-3.1.2.zip
  size:
    gz: 20553628
    xz: 15101588
    zip: 24837444
  sha1:
    gz: b0d86c60457fdfbcb532cb681877a2f790f66b25
    xz: 4c47f1dfeeb23fc55d65bcae50cf70c23bc28aa3
    zip: 2e04f25dc73d7236fd4f4a170329793cd5e7dc38
  sha256:
    gz: 61843112389f02b735428b53bb64cf988ad9fb81858b8248e22e57336f24a83e
    xz: ca10d017f8a1b6d247556622c841fc56b90c03b1803f87198da1e4fd3ec3bf2a
    zip: f2bb80de50bcc17c29c1995d87d657d461ede6a73e71db44c0cf77f65f32e9b6
  sha512:
    gz: 9155d1150398eaea7c9954af61ecf8dfdb885cfcf63a67bbcf6c92e282cd3ccac0ff9234d039286a9623297b65197441438c37f707e31d270ce2fe11e8f38a44
    xz: 4a74e9efc6ea4b3eff4fec7534eb1fff4794d021531defc2e9937e53c6668db8ecdc0fff2bc23d5e6602d0df344a2caa85b31c5414309541e3d5313ec82b6e21
    zip: fa3ba25a051bd1e0ea1ee9fadfeef674f2f3217b1468ccb24975c4a19493115cdeb0015a78d391d08870947de95a8c7409f1c00fed51dc49d40cc3e6cda25bb7
